[sldev] last couple builds not running on winxp??

Marine Kelley marinekelley at gmail.com
Mon Aug 17 23:24:00 PDT 2009


Hi, you're not alone, it seems that since 1.23 the viewer needs some C+ 
+ libraries to run, and some systems do not provide out of the box. I  
have posted an article about it there :

http://realrestraint.blogspot.com/2009/07/having-troubles-running-rlv-119-on.html

Marine



On 18 août 2009, at 02:30, Robert Martin <robertltux at gmail.com> wrote:

> Does anybody know why the last couple builds (marked as 1.2 builds
> 2600 and 2603) would not run on windows xp
> "configuration not correct"??
> have already tried a clean install
>
> -- 
> Robert L Martin
> _______________________________________________
> Policies and (un)subscribe information available here:
> http://wiki.secondlife.com/wiki/SLDev
> Please read the policies before posting to keep unmoderated posting  
> privileges


More information about the SLDev mailing list